Crystal Castle Loading Backdrop Has Saturated Colours
Closed, ResolvedPublic

Description

What is happening:
In comparison to all the other loading screens the one for the castle is saturated.

What should be happening:
It should be normal colouring like the rest of the loading screens.

Steps to reproduce the issue:
Warp into the Crystal Castle

Game client version:
LAR_win64_2016_12_27_7894865

Reproduced on:
Windows 7, x64

Screenshots:
https://webmshare.com/q71eg

Xiron created this task.Jan 1 2017, 11:31 AM
Xiron updated the task description. (Show Details)Jan 1 2017, 11:38 AM
Xiron reassigned this task from justin to Phirenor.Jan 1 2017, 11:59 AM
Xiron added a subscriber: justin.
Xiron removed Phirenor as the assignee of this task.Jan 10 2017, 12:04 PM
Xiron added a subscriber: Phirenor.
justin closed this task as Resolved.Jun 28 2017, 1:34 AM
justin lowered the priority of this task from Needs Triage to Normal.
justin edited projects, added client; removed loe-team.
justin claimed this task.

fixed by commit f35f283f